<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-02A1C2EF-F5C2-F822-E99B-71FF43E5A51E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-8A9D11E0-F573-C8A7-501E-343A9D5DD2AF">
    <organization identifier="ORG-8A9D11E0-F573-C8A7-501E-343A9D5DD2AF" structure="hierarchical">
      <title>Actividades Módulo 4</title>
      <item identifier="ITEM-4CE66C7A-2222-092F-3657-6F895F70B9B1" isvisible="true" identifierref="RES-3B177722-08FC-9113-8991-DCCB6802381A">
        <title>Test de Evaluación Módulo 4</title>
      </item>
      <item identifier="ITEM-8E94CAD6-94F5-3F95-964B-1C74FE28DEF8" isvisible="true" identifierref="RES-5113BC74-3F04-2E84-F5D7-C4BE68360063">
        <title>Caso Práctico Módulo 4</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3B177722-08FC-9113-8991-DCCB6802381A" type="webcontent" adlcp:scormtype="sco" href="ejercicio4.html">
      <file href="ejercicio4.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio4.swf" />
    </resource>
    <resource identifier="RES-5113BC74-3F04-2E84-F5D7-C4BE68360063" type="webcontent" adlcp:scormtype="sco" href="practica4.htm">
      <file href="practica4.htm" />
      <file href="caso_practico_4.pdf" />
    </resource>
  </resources>
</manifest>

